<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Tabla 3</title>
    <style>
      table {
        width: auto;
        text-align: center;
      }

      table,
      th,
      td {
        border: 2px solid;
      }

      .inner-table {
        width: 100%;
        border: none;
      }

      .inner-table td {
        padding: 10px 0;
      }
    </style>
  </head>
  <body>
    <table>
      <tr>
        <th rowspan="3">Day</th>
        <th colspan="3">Seminar</th>
      </tr>
      <tr>
        <th colspan="2">Schedule</th>
        <th rowspan="2">Topic</th>
      </tr>
      <tr>
        <th>Begin</th>
        <th>End</th>
      </tr>

      <tr>
        <td rowspan="2">Monday</td>
        <td rowspan="2">8:00 am</td>
        <td rowspan="2">5:00 pm</td>
        <td>Inroduction to Xml</td>
      </tr>
      <tr>
        <td>Validity: DTD and Relax NG</td>
      </tr>
      <tr>
        <td rowspan="3">Tuesday</td>
        <td>8:00 am</td>
        <td>11:00 a.m</td>
        <td rowspan="3">
          <table class="inner-table">
            <tr>
              <td>XPatx</td>
            </tr>
            <tr>
              <td>XSl Transformation</td>
            </tr>
          </table>
        </td>
      </tr>
      <tr>
        <td>12:00 am</td>
        <td>2:00 pm</td>
      </tr>
      <tr>
        <td>4:00 pm</td>
        <td>5:00 am</td>
      </tr>
      <tr>
        <td>Wednesday</td>
        <td>8:00 pm</td>
        <td>4:00 am</td>
        <td>XSL Formatting Objakts</td>
      </tr>
    </table>
  </body>
</html>
